Subject: Re: Mishu (Mac)

From: Liedong Zheng <[email-masked]>
Date: Fri, 30 Apr 1993 15:54:18 -0400

>
>If anybody can provide more detailed info regarding this program, I am sure
>many will feel grateful.
>

I dig out this intro from archive, FYI

-------------------------------included---------------

 Mishu-Wuhan Demo 2.0 is a DA and extension with a set of fonts that allow one
to paste Chinese characters as text or pictures into other applications such
as Microsoft Word, MacWrite, Hypercard, Word Perfect or any application that
accepts Apple's standard Styled Text or Pict clipboards. Chinese Word or
MacWrite documents can be imported into PageMaker and QuarkExpress. It will
work under System 6.0.7 or 7 and best of all, you do not need to have Apple's
ChineseTalk System installed! Printing is very slow on postscript
laserprinters, but only slightly longer than normal on quickdraw printers
such as the Imagewriter, LaserWriter LS, Sytlewriter. Faxing documents is
also quite fast. The method of character selection is similar to ChineseTalk
via pinyin. The only difference bewtween this demo and the full version is
only the characters up to the pinyin "feng" are here.

The DA will not work properly unless both the fonts and extension are
installed and the System restarted. The demo guide is in Word Format.
You can open it with MacWrite, Microsoft Word or any other word processor
that can handle that format by first opening the application and selecting
Open from the file menu. Choose the Guide when the get file dialog appears.
Instructions on ordering the full version are included in the READ ME
FIRST document and demo guide.

Mishu was given a four and a half mice rating by MacUser magazine in 1989.

-------------------------end--------------------------

interested users can ftp its demo from 36.44.0.6:info-mac/demo/mishu-20.hqx.

I have a few more comments on that:

[1] It can input simplified and traditional chinese into your text editor,
mishu's buffer window can hold about 10 characters, it has pinyin input
method. It meets the basic needs of editing chinese, but don't expect too
much from it.

[2] In its pict mode, you can save your document, and fax it by a fax modem,
because, at least for my modem, the fax app can only recognize plain text
and pict, and mishu text format is NOT plain text.

[3]It has sort of odd coding scheme, the document can not be read by a GB
viewer, nor on a mac Chinese OS, so it can not be shared by other platforms.

all in all, if you just need to edit chinese text, it is not a bad option
regardless of the price :-), but if you would share your text electronically,
try something else.

Please correct me if I am wrong.

Liedong
p.s. since mishu DA acts as a buffer, your word processor decides how big
your document can be, not necessarily < 32K.